<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>Pedido de comida "El Barato"</div>

        <section>
            

            Descripcion
            <input id="descripcion"/>                        
            
            Combo
            <input id="combo"/>
            
            Precio
            <input id="precio"/>
            
            <button id="pedidoBtn">Pedido</button>
        </section>
        <script src="programa.js"></script>
    </body>
</html>
